<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--未选中的图片-->
    <item android:id="@android:id/background"
        android:drawable="@drawable/ratingbar_off" />
    <!--未选中的图片-->
    <item android:id="@android:id/secondaryProgress"
        android:drawable="@drawable/ratingbar_off" />
    <!--选中的图片-->
    <item android:id="@android:id/progress"
        android:drawable="@drawable/ratingbar_on" />
</layer-list>
